package com.zxbw.modulemain.contract

import com.zxhl.cms.net.model.qy.SkillEntity

class FlashSaleContract {
    interface View {
        fun setData(result:List<SkillEntity>?)
    }

    interface Presenter {
        fun getFlashSaleData()
    }
}